﻿table.threeBox
{
    width: 100%;
    margin-top : 15px;
}

td.latestNews_cell
{
    vertical-align: top;
    width : 33.3%;
}

td.latestNews_cell > table
{
    margin-left : 0px;
    margin-right : auto;
}


td.notice_cell
{
    vertical-align: top;
    width : 33.3%;
}

td.notice_cell > table
{
        margin-left : auto;
    margin-right : auto;

}


td.studentwork_cell
{
    vertical-align: top;
    width : 33.3%;
}

td.studentwork_cell > table
{
        margin-left : auto;
    margin-right : 0px;

}


/* ========================================= */
table.latestNews_outter
{

}

table.latestNews
{
}

table.latestNews_title
{
    
}

table.infoBoxContent > tbody > tr.heading
{
    line-height: 1.7em;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #FFFFFF;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #FFFFFF;
}

table.infoBoxContent > tbody > tr.heading > td.caption
{
    text-align: left;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left : 5px;
	font-weight: bolder;
	font-size: smaller;
	letter-spacing: 0.2em;
	font-variant: small-caps;
}

table.infoBoxContent > tbody > tr.heading > td.date
{
    text-align: right;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-right : 5px;
	font-weight: bolder;
	font-size: smaller;
	letter-spacing: 0.2em;
	font-variant: small-caps;
	width : 70px;
}

table.infoBoxContent > tbody > tr.content
{
    line-height: 1.4em;
}

table.infoBoxContent > tbody > tr.content >td.caption
{
    text-align: left;
    padding-left: 5px;
}

table.infoBoxContent > tbody > tr.content >td.date
{
    text-align: right;
    padding-right : 5px;
    font-size: smaller;
}

/*  -----------------  Shortcut ------------------------------*/
table.shortcut_outter
{

}

table.shortcut
{
    
}

table.shortcut tr.category > td
{
    font-size: medium;
    font-weight: bold;
    text-align: center;
}

table.shortcut tr.picStack > td
{
    
}

table.shortcut tr.picStack > td > div
{

}

table.shortcut tr.picStack > td > div .picture
{

}

table.shortcut tr.picStack > td > div .pureText
{
    font-weight: bold;
}


